.gvrnt-bann-sec {
    padding: 50px 0;
}
.gvrnt-bann-sec .container {
    max-width: 1630px;
}
.gvrnt-blck {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 7%;
}
.gvrnt-lft {
    width: 41.3%;
}
.gvrnt-rgt {
    width: 46.62%;
    clip-path: polygon(94% 0, 100% 15%, 100% 100%, 0 100%, 0 0);
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    overflow: hidden;
    position: relative;
}
.gvrnt-lft-title {
    line-height: 1;
    color: #626366;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.gvrnt-rgt img {
    width: 100%;
    display: block;
}
.gvrnt-impact-sec {
    background-image: linear-gradient(to right, rgb(158 159 162) -10%, rgba(158, 159, 162, 0) 50%);
    background-color: #626366;
}
.gvrnt-impact-sec .container {
    max-width: 1440px;
}
.gvrnt-impact-blck {
    padding: 0 0 0 50px;
}
.gvrnt-impact-title {
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    color: #ffffff;
    margin: 0 0 25px;
}
.gvrnt-impact-cnt p {
    line-height: 1.52;
    color: #ffffff;
    margin: 0;
    letter-spacing: -0.19px;
}
.gvrnt-impact-cnt {
    column-count: 2;
    column-gap: 75px;
    margin: 0 0 25px;
}
.gvrnt-impact-lst {
    display: flex;
    justify-content: center;
    gap: 6.5%;
    margin: 0 0 25px;
}
.gvrnt-impact-itm {
    width: 25.92%;
    padding: 15px 25px 20px 35px;
    clip-path: polygon(91% 0, 100% 29%, 100% 100%, 0 100%, 0 0);
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: linear-gradient(to top, rgb(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
    outline: 2px solid #9d9fa4;
    outline-offset: -2px;
}
.gvrnt-impact-itm:hover {
    outline-color: transparent;
}
.gvrnt-impact-itm::after {
    position: absolute;
    content: "";
    width: 60px;
    height: 2px;
    background-color: #9d9fa4;
    pointer-events: none;
    right: -14px;
    top: 20px;
    transform: rotate(50deg);
    z-index: 1;
}
.gvrnt-impact-itm:hover::after {
    background-color: transparent;
}
.gvrnt-impact-itm-title {
    line-height: 1.3;
    letter-spacing: -0.46px;
    color: #ffffff;
    margin: 0;
    position: relative;
    text-align: center;
    padding: 0 !important;
    min-height: 99px;
    display: flex;
    align-items: center;
}
.gvrnt-impact-itm-title p {
    color: #fff;
    margin: 0;
}
.gvrnt-impact-itm-title::before {
    position: absolute;
    content: "";
    width: 38px;
    height: 27px;
    left: 0;
    top: 0;
    background-image: url(../images/inn-feelt-our-cnt-bfr-img.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: none;
}
.gvrnt-impact-itm-title::after {
    position: absolute;
    content: "";
    width: 161px;
    height: 2px;
    left: 35px;
    top: 12px;
    background-color: rgb(236, 145, 57);
    display: none;
}
.gvrnt-impact-itm:hover {
    background-image: -moz-linear-gradient(0deg, rgb(230, 133, 36) 0%, rgb(252, 197, 93) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(230, 133, 36) 0%, rgb(252, 197, 93) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(230, 133, 36) 0%, rgb(252, 197, 93) 100%);
    border-color: transparent;
}
.gvrnt-impact-itm:hover .gvrnt-impact-itm-title::before {
    filter: brightness(0) invert(1);
}
.gvrnt-impact-itm:hover .gvrnt-impact-itm-title::after {
    background-color: #ffffff;
}
.gvrnt-impact-btm {
    line-height: 1.36;
    letter-spacing: -0.25px;
    color: #ffffff;
    margin: 0;
    text-align: center;
}
.gvrnt-impact-btm p {
    color: #fff;
    margin: 0;
}
.gvrnt-msa-sec .container {
    max-width: 1440px;
}
.gvrnt-msa-title {
    line-height: 1;
    letter-spacing: 1.08px;
    color: #626366;
    text-transform: uppercase;
    position: relative;
    width: fit-content;
    margin: 0 0 30px;
    padding: 0 400px 0 0;
}
.gvrnt-msa-lst {
    display: flex;
    justify-content: space-between;
}
.gvrnt-msa-rgt {
    width: 47.92%;
}
.gvrnt-msa-lft {
    width: 47.23%;
}
.gvrnt-msa-lft-title {
    font-size: 30px;
    letter-spacing: 0.66px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    line-height: 1;
    color: #626366;
    text-transform: uppercase;
    border-bottom: 1px solid #626366;
    width: max-content;
    margin: 0 0 15px;
}
.gvrnt-msa-lft-cnt p {
    font-size: 20px;
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    line-height: 1.8;
    color: #626366;
    letter-spacing: -0.4px;
    margin: 0 0 30px;
}
.gover-msa-btns {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 15px;
}
.gover-msa-btns .cmn-btn {
    font-size: 20px;
}
.gvrnt-msa-lft-img img {
    width: 100%;
    display: block;
}
.gvrnt-msa-lft-img {
    clip-path: polygon(92% 0, 100% 19%, 100% 100%, 0 100%, 0 0);
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border: 2px solid #fff;
    overflow: hidden;
    position: relative;
}
.gvrnt-msa-lft-img::before {
    content: "";
    position: absolute;
    background-color: rgb(255 255 255 / 100%);
    pointer-events: none;
    width: 24%;
    height: 2px;
    right: -51px;
    top: 20px;
    z-index: 2;
    rotate: 47deg;
}
.gvrnt-msa-title::after {
    position: absolute;
    content: "";
    width: 106px;
    height: 77px;
    background-image: url(../images/inn-gvrnt-msa-arw-img.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.gvrnt-msa-title::before {
    position: absolute;
    content: "";
    width: 25.9%;
    height: 2px;
    background-color: rgb(145 146 148 / 20%);
    right: 50px;
    top: 0;
    bottom: 18px;
    margin: auto;
}
.Rectangle_17_copy {
    border-style: solid;
    border-width: 2px;
    border-color: rgb(255, 255, 255);
    background-image: -moz-linear-gradient(90deg, rgb(98, 99, 102) 0%, rgba(98, 99, 102, 0) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(98, 99, 102) 0%, rgba(98, 99, 102, 0) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(98, 99, 102) 0%, rgba(98, 99, 102, 0) 100%);
    opacity: 0.8;
    position: absolute;
    left: 237px;
    top: 2347px;
    width: 684px;
    height: 440px;
    z-index: 33;
}
@media screen and (max-width: 1680px) {
    .gvrnt-bann-sec .container {
        max-width: 1490px;
    }
    .gvrnt-lft-title {
        margin: 0 0 8px;
    }
    .gvrnt-impact-itm::after {
    top: 20px;
    transform: rotate(50deg);
}
}
@media screen and (max-width: 1550px) {
    .gvrnt-bann-sec .container {
        max-width: 1380px;
    }
    .gvrnt-lft-title {
        margin: 0 0 7px;
    }
    .gvrnt-impact-sec .container,
    .gvrnt-msa-sec .container {
        max-width: 1350px;
    }
    .gvrnt-impact-title {
        letter-spacing: 0.78px;
        margin: 0 0 21px;
    }
    .gvrnt-impact-cnt p {
        letter-spacing: -0.09px;
    }
    .gvrnt-impact-cnt {
        column-gap: 70px;
        margin: 0 0 21px;
    }
    .gvrnt-impact-itm {
        padding: 12px 20px 17px 30px;
        border-top-left-radius: 25px;
        border-bottom-right-radius: 25px;
    }
    .gvrnt-impact-itm-title::before {
        transform: scale(0.85);
        transform-origin: left center;
    }
    .gvrnt-impact-itm-title::after {
        width: 150px;
        left: 29px;
    }
    .gvrnt-impact-itm-title {
        letter-spacing: -0.36px;
        padding: 35px 0 0;
        min-height: 93px;
    }
    .gvrnt-impact-lst {
        margin: 0 0 21px;
    }
    .gvrnt-impact-btm {
        letter-spacing: -0.15px;
    }
    .gvrnt-impact-itm::after {
        right: -17px;
        top: 21px;
        transform: rotate(49deg);
    }
    .gvrnt-msa-title {
        letter-spacing: 0.78px;
        margin: 0 0 27px;
        padding: 0 390px 0 0;
    }
    .gvrnt-msa-lft-title {
        font-size: 31px;
        letter-spacing: 0.46px;
        margin: 0 0 12px;
    }
    .gvrnt-msa-lft-cnt p {
        font-size: 19px;
        letter-spacing: -0.3px;
        margin: 0 0 26px;
    }
    .gvrnt-msa-lft-img::before {
        right: -47px;
    }
    .gover-msa-btns .cmn-btn {
        font-size: 18px;
    }
}
@media screen and (max-width: 1440px) {
    .gvrnt-bann-sec .container {
        max-width: 1290px;
    }
    .gvrnt-lft-title {
        margin: 0 0 7px;
    }
    .gvrnt-impact-sec .container,
    .gvrnt-msa-sec .container {
        max-width: 1250px;
    }
    .gvrnt-impact-blck {
        padding: 0 0 0 40px;
    }
    .gvrnt-impact-title {
        letter-spacing: 0.48px;
        margin: 0 0 21px;
    }
    .gvrnt-impact-itm-title {
        letter-spacing: -0.36px;
        padding: 35px 0 0;
        min-height: 90px;
    }
    .gvrnt-impact-itm::after {
    top: 20px;
    transform: rotate(51deg);
}
    .gvrnt-impact-cnt p {
        letter-spacing: 0;
    }
    .gvrnt-msa-title {
        font-size: 48px;
        letter-spacing: 0.58px;
        margin: 0 0 24px;
        padding: 0 360px 0 0;
    }
    .gvrnt-msa-title::after {
        transform: scale(0.85);
        transform-origin: right center;
    }
    .gvrnt-msa-lft-title {
        font-size: 30px;
        letter-spacing: 0.26px;
        margin: 0 0 12px;
    }
    .gvrnt-msa-lft-cnt p {
        font-size: 18px;
        letter-spacing: -0.2px;
        margin: 0 0 26px;
    }
    .gvrnt-msa-lft-img::before {
        right: -45px;
    }
    .gvrnt-msa-lft-img {
        border-top-left-radius: 25px;
        border-bottom-right-radius: 25px;
    }
    .gover-msa-btns .cmn-btn {
        font-size: 17px;
    }
}
@media screen and (max-width: 1366px) {
    .gvrnt-bann-sec .container {
        max-width: 1200px;
    }
    .gvrnt-bann-sec {
        padding: 40px 0;
    }
    .gvrnt-lft-title {
        margin: 0 0 5px;
    }
    .gvrnt-impact-sec .container,
    .gvrnt-msa-sec .container {
        max-width: 1150px;
    }
    .gvrnt-impact-title {
        letter-spacing: 0.28px;
        margin: 0 0 16px;
    }
    .gvrnt-impact-blck {
        padding: 0 0 0 35px;
    }
    .gvrnt-impact-cnt {
        column-gap: 65px;
        margin: 0 0 21px;
    }
    .gvrnt-impact-itm {
        padding: 10px 17px 15px 26px;
        border-top-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }
    .gvrnt-impact-itm-title::before {
        transform: scale(0.75);
    }
    .gvrnt-impact-itm-title::after {
        width: 140px;
        left: 22px;
    }
    .gvrnt-impact-itm-title {
        letter-spacing: -0.26px;
        padding: 30px 0 0;
        min-height: 80px;
    }
    .gvrnt-impact-lst {
        margin: 0 0 18px;
    }
    .gvrnt-impact-btm {
        letter-spacing: 0;
    }
    .gvrnt-impact-itm::after {
    right: -20px;
    top: 21px;
    transform: rotate(52deg);
}
    .gvrnt-msa-title {
        letter-spacing: 0.38px;
        margin: 0 0 22px;
        padding: 0 330px 0 0;
    }
    .gvrnt-msa-title::after {
        transform: scale(0.8);
    }
    .gvrnt-msa-lft-title {
        font-size: 28px;
        letter-spacing: 0.16px;
        margin: 0 0 12px;
    }
    .gvrnt-msa-lft-cnt p {
        font-size: 17px;
        letter-spacing: -0.2px;
        margin: 0 0 20px;
    }
    .gvrnt-msa-lft-img::before {
        right: -43px;
    }
    .gvrnt-msa-title::before {
        right: 20px;
        bottom: 14px;
    }
    .gover-msa-btns .cmn-btn {
        font-size: 16px;
    }
}
@media screen and (max-width: 1280px) {
    .gvrnt-bann-sec .container {
        max-width: 1110px;
    }
    .gvrnt-lft-title {
        margin: 0 0 5px;
    }
    .gvrnt-impact-sec .container,
    .gvrnt-msa-sec .container {
        max-width: 960px;
    }
    .gvrnt-impact-title {
        letter-spacing: 0;
        margin: 0 0 14px;
    }
    .gvrnt-impact-blck {
        padding: 0 0 0 30px;
    }
    .gvrnt-impact-cnt {
        column-gap: 60px;
        margin: 0 0 18px;
    }
    .gvrnt-impact-itm {
        padding: 8px 14px 12px 22px;
        border-top-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }
    .gvrnt-impact-itm-title::before {
        transform: scale(0.7);
    }
    .gvrnt-impact-itm-title::after {
        width: 125px;
        left: 20px;
    }
    .gvrnt-impact-itm-title {
        letter-spacing: -0.26px;
        padding: 29px 0 0;
        min-height: 68px;
    }
    .gvrnt-impact-lst {
        margin: 0 0 16px;
    }
    .gvrnt-impact-itm::after {
    right: -23px;
    top: 20px;
    transform: rotate(53deg);
}
    .gvrnt-impact-blck {
        padding: 0;
    }
    .gvrnt-msa-title {
        letter-spacing: 0;
        margin: 0 0 20px;
        padding: 0 290px 0 0;
    }
    .gvrnt-msa-title::after {
        transform: scale(0.7);
    }
    .gvrnt-msa-title::before {
        right: 20px;
        bottom: 14px;
    }
    .gvrnt-msa-lft-title {
        font-size: 26px;
        letter-spacing: 0;
        margin: 0 0 12px;
    }
    .gvrnt-msa-lft-img {
        border-top-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }
    .gvrnt-msa-lft-cnt p {
        font-size: 14px;
        letter-spacing: 0;
        margin: 0 0 20px;
    }
    .gvrnt-msa-lft-img::before {
        right: -41px;
    }
    .gover-msa-btns .cmn-btn {
        font-size: 15px;
    }
    .gover-msa-btns {
        gap: 10px;
    }
    .gvrnt-msa-rgt {
    width: 50.82%;
}
}
@media screen and (max-width: 1180px) {
    .gvrnt-bann-sec .container {
        max-width: 1000px;
    }
    .gvrnt-lft-title {
        margin: 0 0 5px;
    }
}
@media screen and (max-width: 1024px) {
    .gvrnt-bann-sec .container,
    .gvrnt-impact .container,
    .gvrnt-msa-sec .container {
        max-width: 720px;
    }
    .gvrnt-blck {
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 25px;
    }
    .gvrnt-lft {
        width: 100%;
        text-align: center;
    }
    .gvrnt-lft-title strong {
        display: block;
    }
    .gvrnt-rgt {
        width: 100%;
        clip-path: none;
        border-radius: 15px;
        max-width: 450px;
    }
    .gvrnt-impact-title {
        letter-spacing: 0;
        margin: 0 0 12px;
    }
    .gvrnt-impact-cnt {
        column-gap: 0;
        margin: 0 0 10px;
        column-count: 1;
        text-align: center;
    }
    .gvrnt-impact-cnt p {
        margin: 0 0 15px;
    }
    .gvrnt-impact-lst {
        margin: 0 0 16px;
        justify-content: center;
        flex-wrap: wrap;
        gap: 25px;
    }
    .gvrnt-impact-itm {
    width: 100%;
    max-width: 240px;
    min-height: 100px;
}
    .gvrnt-msa-title {
        font-size: 35px;
        letter-spacing: 0;
        margin: 0 0 20px;
        padding: 0;
        width: 100%;
        text-align: center;
    }
    .gvrnt-msa-title::before,
    .gvrnt-msa-title::after,
    .gvrnt-msa-lft-img::before {
        display: none;
    }
    .gvrnt-msa-lst {
        justify-content: center;
        align-items: center;
        gap: 25px;
        flex-direction: column;
    }
    .gvrnt-msa-lft {
        width: 100%;
        text-align: center;
    }
    .gvrnt-msa-lft-title {
        font-size: 26px;
        margin: 0 auto 12px;
        text-align: center;
    }
    .gvrnt-msa-lft-img {
        width: 100%;
        max-width: 450px;
        margin: 0 auto;
        clip-path: none;
        border-radius: 15px;
    }
    .gvrnt-msa-rgt {
        text-align: center;
        width: 100%;
    }
    .gvrnt-msa-lft-cnt p {
        font-size: 14px;
        margin: 0 0 14px;
    }
    .gover-msa-btns {
        justify-content: center;
    }
}
@media screen and (max-width: 768px) {
    .gvrnt-impact .container,
    .gvrnt-msa-sec .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .gvrnt-impact-title {
        font-size: 28px;
        margin: 0 0 10px;
    }
    .gvrnt-impact-title br {
        display: none;
    }
    .gvrnt-impact-lst {
        margin: 0 0 16px;
        gap: 20px;
    }
    .gvrnt-msa-title strong {
        display: block;
    }
    .gvrnt-impact-itm::after {
    right: -23px;
    top: 20px;
    transform: rotate(54deg);
}
}
@media screen and (max-width: 480px) {
    .gvrnt-blck {
        gap: 20px;
    }
    .gvrnt-bann-sec {
        padding: 30px 0;
    }
    .gvrnt-impact-title {
        font-size: 25px;
        line-height: 1.3;
        margin: 0 0 7px;
    }
    .gvrnt-msa-lft-title {
        font-size: 22px;
        margin: 0 auto 12px;
    }
    .gvrnt-msa-title {
        font-size: 30px;
        margin: 0 0 15px;
    }
}